i need help

Discussion in '3DS - Homebrew Development and Emulators' started by Newretro, Jul 25, 2017.

  1. Newretro
    OP

    Newretro Newbie

    Newcomer
    1
    Jun 28, 2017
    United States
    Last edited by Newretro, Jul 25, 2017
  2. Giodude

    Giodude GBAtemp's official rock

    Member
    9
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    May 17, 2015
    United States
    New York
    1st of all, please make a thread with a title that explains what the question is, such as "decrypt9 arm9 error?". 2ndly, are you using b9s 1.2 or 1.0? If you use 1.0, update both b9s and decrypt9 to the latest version. If you use b9s 1.2, just update decrypt9 to the latest version. If you're unsure, just update decrypt9. If it works, you're on 1.2, if it doesn't, you're on 1.0.
     
  3. Newretro
    OP

    Newretro Newbie

    Newcomer
    1
    Jun 28, 2017
    United States
    thank you and im sorry im new to threds next time i will make thread with a title that explains what the question is
     
    Giodude likes this.
  4. Giodude

    Giodude GBAtemp's official rock

    Member
    9
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    May 17, 2015
    United States
    New York
    Did you fix the decrypt9 issue by doing what I said?
     
  5. Newretro
    OP

    Newretro Newbie

    Newcomer
    1
    Jun 28, 2017
    United States
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice